/*global menu's mods*/
#globalHeaderContainer{position: static;}
.mobileMenuSlider{padding-top: 0;}
#globalHeaderContainer .globalHeaderLogo{max-width: 320px;}
#globalHeaderContainer .globalSmMobileLogo{max-width: 80px;}

.clearM {margin:0;}
.left-border {padding-left:2em; border-left:1px solid #dddddd;}
.right-border {padding-right:2em; border-right:1px solid #dddddd;}

body {background: #0C2340;}
p {margin: 0 0 1.2em 0; font-size: 1em;}
ul {padding: 0; margin: 0; line-height: 1.6em; margin: 0 0 1.2em 1.1em;}
a{color: #3793CE;}
ul.removeBullets{list-style: none; margin-left: 0;}

/*Headings*/
h1, h2, h3, h1 a, h2 a, h3 a{color: #f15a22;}
h1 a:hover, h2 a:hover, h3 a:hover{color: #0C2340;}
h1{font-size: 3em; margin: .5em 0 1em 0; padding: 0; font-weight:500; }
h1 a {color:#f15a22; cursor:pointer;}
h2{font-weight: 600; font-size: 1.7em; margin-bottom: 0.3em;}	
h3{font-size: 1.2em; font-weight: 900; line-height:1.4; margin-top:0; margin-bottom:.7em;}
h4{font-size: 1.1em; font-weight: 400; line-height:1.4; margin-top: 0; margin-bottom:.5em;}
h4.upperH4{margin-bottom:0; color:#002a5c; font-size:90%; text-transform:uppercase;}
h2.internalIntroText{font-size:1.5em; line-height:1.5em; font-weight:100; color: #0C2340; margin-bottom: 1em;}
h5{font-size: 0.95em; font-weight: 400; line-height: 1.2em;}
/*HR*/
hr{border-color:#eeeeee; margin: 2em 0; border-style:solid;}	
hr.tightHR {margin:1em 0;}
hr.someHR{margin-top:1.75em; border-style:dotted; border-color:#dddddd;}
hr.columnSep{border-style:dotted; margin:1em 0 1.5em 0; border-color:#aaaaaa;}

/*IMG*/
img{border: 0; max-width: 100%; height: auto; width: auto\9;}
img.floatL{margin: 0 1em 0 0;}
img.floatR{margin: 0 0 0 1em;}

/*-------------------------------------------*/
/*                                           */
/*                                           */
/*------------------GENERAL------------------*/
/*                                           */
/*                                           */
/*-------------------------------------------*/

/*whiteContainer & internalContainer*/
.whiteContainer{position: relative; background: #fff; margin:0 auto; padding:0;}
.internalContainer h1 {margin-top:0em;}

/*Parallax Landing Page Banner*/
div.parallaxBanner {height: 450px; background-position: 50% 70%; background-repeat: no-repeat; background-attachment: fixed; background-size: cover; background-color: white;}
div.admissionsBanner {background-image: url("/newsite/img/parallaxImg/admissions.jpg");}
div.campuslifeBanner {background-image: url("/newsite/img/parallaxImg/campuslife.jpg");}
div.academicsBanner {background-image: url("/newsite/img/parallaxImg/academics.jpg");}
div.communityBanner {background-image: url("/newsite/img/parallaxImg/community.jpg");}
div.aboutBanner {background-image: url("/newsite/img/parallaxImg/about.jpg");}
div.parallaxBanner h1{text-align: left; /*center*/ color: white; margin-top: 2.70em; /*1.45*/ margin-bottom: 0; font-size: 7em; text-shadow:2px 2px 8px #101010;}
.landingMobileTitle{display: none;}
.listMargin{margin-left:3em;}

		/*-------------------------------------------*/
		/*-------------------LISTS-------------------*/
		/*-------------------------------------------*/
		/*General*/
		.custLinkGroup li, .custBulletList li, .custIconLinkGroup li{margin-bottom: 0.25em;}

		/*Custom Link Group (NO ICON)*/
		.custLinkGroup{list-style-image: url(http://www.utsa.edu/_inc/img/bulletDoubleArrow.png);}
		.custLinkGroup a{color: #0C2340; font-weight: 600; font-size: 0.95em;}
		.custLinkGroup a:hover{color: #f15a22;}

		/*Custom Icon Group (use class "removeBullets")*/
		.custIconLinkGroup {list-style-type: none; margin-left: 0;}
		.custIconLinkGroup a{color: #0C2340; font-weight: 600;}
		.custIconLinkGroup a:hover{color: #f15a22;}
		.custIconLinkGroup a span:first-child{color: #f15a22;}

		/*Custom Bullet List*/
		.custBulletList{list-style-image: url(http://www.utsa.edu/_inc/img/bulletOrange.png);}

		/*Single Icon Link*/
		.custSingleIconLink{list-style-image: url(http://www.utsa.edu/_inc/img/bulletDoubleArrow.png); color: #0C2340; font-weight: 600;}
		.custSingleIconLink:hover{color: #f15a22;}
		.custSingleIconLink span:first-child{color: #f15a22;}


/*BreadCrumbs*/
.breadcrumbs {padding-top:.9em; font-size:0.75em;}
.breadcrumbs a {text-decoration:none;}
.breadcrumbs span {padding: 0 0.2em; }

/*-------------------------------------------*/
/*                                           */
/*                                           */
/*---------------LANDING PAGES---------------*/
/*                                           */
/*                                           */
/*-------------------------------------------*/

/*GrayBox Container*/
.grayBoxContainer{padding: 1.5em; background: #f1f1f1;}
.grayBoxContainer .section{margin-top:.5em;}
.grayBoxContainer h2 {text-align: center;} /*{font-size:200%; margin:0; text-align:center;}*/
.grayBoxContainer h3 {color:#f15a22; font-weight:900; margin-bottom:0.5em;}
h3.enlarge200 {font-size:200%; line-height:1.1; margin-bottom:.5em;}
.grayBoxContainer h4 {font-size: .8em; font-weight: 900; margin: 1em 0 .5em 0; color:#f15a22; display:inline-block; text-transform:uppercase;}
.grayBoxContainer p {margin-bottom:.75em; font-size:1em;}



/*Template*/
/*Left Side Menu*/
.landingSideMenu{margin: 0 0.5em 2em 0; padding:0;}
.landingSideMenu li{display: block; border-bottom: 1px solid #eeeeee; padding: 6px 0;}
.landingSideMenu li:first-child{border-top: 1px solid #eeeeee;}
.landingSideMenu li a{text-decoration: none; }
.landingSideMenu li a:hover{color: #f15a22;}


		/*-------------------------------------------*/
		/*                                           */
		/*                                           */
		/*---------------CUSTOM BLOCKS---------------*/
		/*                                           */
		/*                                           */
		/*-------------------------------------------*/

		/*UTSA at a Glance Block*/
		#utsaGlance td {border:1px solid #dddddd; padding:.75em; border-left:1px solid #dddddd; line-height:1.6;}
		#utsaGlance h4 {margin-bottom:.25em;}
		#utsaGlance th {border-bottom:1px solid #dddddd; border-left:none; text-align:left; padding-bottom:.5em;}
		#utsaGlance th {font-weight:bold; padding-top:2em; border-top:none; color:#f15a22;}
		#utsaGlance .colspan2 {font-weight:normal; padding-top:0;}
		#utsaGlance td span {color:#f15a22; /*font-style:italic;*/}

		/*Recent Accolades Block*/
		#recentAccolades td {border:1px solid #dddddd; padding:.75em; border-left:1px solid #dddddd; line-height:1.6;}
		#recentAccolades th {border-bottom:1px solid #dddddd; border-left:none; text-align:left; padding-bottom:.5em;}
		#recentAccolades th {font-weight:bold; padding-top:2em; border-top:none; color:#f15a22;}
		#recentAccolades .colspan2 {font-weight:normal; padding-top:0;}
		#recentAccolades td span {color:#f15a22; font-style:italic;}

		/*Custom Styles Admissions Page*/
		.borderedContent{border: 5px solid #dfdfdf; padding: 1em;}
		.borderedContent .topTierUniversityBordered{font-size: 1.8em; line-height: 1.2em;}
		.borderedContent .under50Years{font-size: 2.2em; line-height: 1.2em; margin-bottom: .5em;}

		/*Colleges Block*/
		.collegesBlock em {font-size:.7em; font-weight:normal;}
		.collegesBlock ul {list-style-image: url(http://www.utsa.edu/_inc/img/bulletDoubleArrow.png);}
		.collegesBlock ul li {margin-left:1.25em; line-height:1.3; padding-bottom:.7em;}
		.collegesBlock ul li span {font-size:.7em; color:#aaaaaa;}
		.collegesBlock ul ul {margin-top:.4em;}
		.collegesBlock ul ul li {list-style-image:none; list-style-type:disc; font-size:.9em;}
		.collegesBlock ul li a:hover {color:#f15a22;}
		.collegesBlock h4 {margin:0; padding:0; font-size:1em; text-transform:none; font-weight:normal; color:#002a5c;}
		.collegesBlock h4 span{margin-top: 0.2em;}
		.collegesBlock .programsContent {margin-left:1.2em;}
		.collegesBlock .programsDropDown:nth-child(3){margin-top: 1.2em;}
		.collegesBlock .programsDropDown{margin:0; padding:10px 0 8px 0; border-top:1px solid #aaaaaa;}
		.collegesBlock .programsDropDown:hover{cursor: pointer;}
		.collegesBlock .programsDropDown:last-child{border-bottom:1px solid #aaaaaa;}
		.collegesBlock .programsDropDown .programsContent{display: none; margin-top: 1em;}
		.collegesBlock h5{margin: 0 0 1em 0;}
		.collegesBlock h5.ugrad {color:#f15a22;}
		.collegesBlock p.note {color:#999999; font-weight:normal; font-size:.8em; font-style:italic;}
		.collegesBlock ul + p.note {margin-top:-1em; margin-left:1.3em; }
		.collegesBlock {margin-bottom:2em;}

		/*News Block & Events Block*/
		.newsBlock, .eventsBlock{margin-bottom: 2em;}
		.newsBlock p, .eventsBlock p{font-size: 0.85em;}

		/*Staff Block & Executive Block*/
		.executiveBlock .staffPosition, .staffBlock .staffPosition{margin-top: -0.85em; font-size: 0.85em; font-weight: 500; color: #0C2340; margin-bottom: 0.8em;}
		.executiveBlock address, .staffBlock address{font-size: 0.85em; margin-bottom: 0.85em; line-height: 1.2em;}
		.executiveBlock .info, .staffBlock .info{font-size: 0.90em;}

		/*Majors List*/
		.majorsList ul{margin-bottom: 2em;}
		.majorsList ul:last-child{margin-bottom: 0;}
		.majorsList .alpha{}
		.majorsList .alphaLetter{font-size: 1.65em; font-weight: 600; margin-bottom: 0.35em;}

		/*Landing Top 3 Button Block*/
		.threeQuickLinksBlock{width: 95%; margin: 0 auto;}
		.threeQuickLinksBlock .span_4_of_12{margin-left: 1%;}

		/*Admissions Applied?*/
		.admApplied a{color:#ffffff; font-weight:100; margin-left: 1.5em;}

		/*Ask Rowdy Block*/
		.askRowdy{border-top: 3px solid #dddddd;}
		.askRowdy h2{text-align: center;}
		.askRowdy input{display: block; padding: 0.8em 3.6em 0.8em 0; margin: 1.5em auto 0 auto; text-indent: 15px; width: 60%; border: 1px solid #999; background: transparent; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; background: url('http://www.utsa.edu/_inc/img/ic-askrowdy.png') no-repeat right 10px center;}

		/*Jump to Alpha*/
		.jumpToAlpha{margin-bottom: 2em;}
		.jumpToAlpha ul{list-style-type: none; margin-left: 0;}
		.jumpToAlpha ul li{display: inline; margin-right: 0.6em;}
		.jumpToAlpha ul li a:hover{color: #0C2340;}

		/*-------------------------------------------*/
		/*                                           */
		/*                                           */
		/*--------------TEMPLATE BLOCKS--------------*/
		/*                                           */
		/*                                           */
		/*-------------------------------------------*/

		/*gives first-child images some padding*/
		.threeColumnFirst > .span_4_of_12 > img:first-child, .threeColumnLast > .span_4_of_12 > img:first-child, .threeColumnFull > .span_4_of_12 > img:first-child{padding-bottom: 0.75em;}

		/*fourColumnBlock*/
		.fourColumnBlock .span_6_of_12{margin-left: 0; width: 50%;}			
			/*removes the right border of the last item*/
			.fourColumnBlock > .span_6_of_12:nth-child(2) > .span_6_of_12:nth-child(2) .colSplitter{border-right: none;}	
			.fourColumnBlock > .span_6_of_12:nth-child(1) .colSplitter{border-left: none;}	
			/*this is optional*/
			.fourColumnBlock .colSplitter, .threeColumnFirst .colSplitter{padding-right:24px; padding-left:24px; border-right:1px dotted #dddddd; border-left:1px dotted #dddddd;}

		/*equal50ColumnBlock*/
		.equal50ColumnBlock{}


		/*-------------------------------------------*/
		/*                                           */
		/*                                           */
		/*-------------DEPARTMENTAL PAGES------------*/
		/*--------------HEADER TEMPLATES-------------*/
		/*                                           */
		/*-------------------------------------------*/
		#depBlueHeader{background: #0C2340;}
		#depBlueHeader #departmentalPageNav{background: #f15a22;}
		#depBlueHeader .breadcrumbs span, #depBlueHeader h1.departmentalPageTitle a, #depBlueHeader #departmentalPageNav li a, #depBlueHeader h1.departmentalPageTitle a{color: #ffffff;}
		#depBlueHeader .breadcrumbs a{color: #f15a22;}
		#depBlueHeader #departmentalPageNav li a:hover{color: #0C2340;}
		#depBlueHeader #departmentalPageNav li ul li{background: #0C2340; border-top: 1px solid #3D3D3D;}

		#depWhiteHeader{background: #ffffff;}
		#depWhiteHeader .breadcrumbs span, #depWhiteHeader h1.departmentalPageTitle a{color: #0C2340;}
		#depWhiteHeader h1.departmentalPageTitle a:hover, #depWhiteHeader #departmentalPageNav li a:hover, .breadcrumbs a{color: #f15a22;}
		#depWhiteHeader #departmentalPageNav li ul li a, #depWhiteHeader #departmentalPageNav li a{color: #ffffff;}
		#depWhiteHeader #departmentalPageNav{background: #0C2340;}
		#depWhiteHeader #departmentalPageNav li ul li{background: #0C2340; border-top: 1px solid #3D3D3D;}

		#depOrangeHeader{background: #f15a22; border-top: 0.2em solid #ffffff; margin-top: -0.160em;}
		#depOrangeHeader #departmentalPageNav{background: #0C2340;}
		#depOrangeHeader .breadcrumbs a, #depOrangeHeader h1.departmentalPageTitle a:hover{color: #0C2340;}
		#depOrangeHeader h1.departmentalPageTitle a, #depOrangeHeader .breadcrumbs span, #depOrangeHeader #departmentalPageNav li a{color: #ffffff;}
		#depOrangeHeader #departmentalPageNav li ul li a:hover, #depOrangeHeader #departmentalPageNav li a:hover{color: #f15a22;}
		#depOrangeHeader #departmentalPageNav li ul li{background: #0C2340; border-top: 1px solid #3D3D3D;}

		#depGrayHeader{	background: #efefef; }
		#depGrayHeader #departmentalPageNav{background: #0C2340;}
		#depGrayHeader h1.departmentalPageTitle a, #depGrayHeader #departmentalPageNav li a:hover{ color: #f15a22; }
		#depGrayHeader h1.departmentalPageTitle a:hover, #depGrayHeader .breadcrumbs span{ color: #0C2340; }
		#depGrayHeader #departmentalPageNav li a, #depGrayHeader #departmentalPageNav li ul li a{ color: #ffffff; }
		#depGrayHeader #departmentalPageNav li ul li{background: #0C2340; border-top: 1px solid #3D3D3D;}

		/*DEPARTMENTAL -- Main Navigation*/
		#departmentalPageNav {margin-left: 0; margin-bottom: 0;}
		#departmentalPageNav li{display: inline-block; margin-right: 0; position: relative; color:#ffffff; padding: 15px 10px; cursor:default;}
		#departmentalPageNav li a{border-bottom: none; color:#ffffff; padding: 15px 0px; text-decoration: none;}
		#departmentalPageNav li a:hover{cursor: pointer;}
		#departmentalPageNav li span.glyphicons-chevron-down{display: none;}
		#departmentalPageNav li ul{padding: 0; position: absolute; z-index: 1; top: 55px; left: -10px; width: 245px; display: none; opacity: 0; visibility: hidden; border-top: 3px solid #f15a22;}
		#departmentalPageNav li ul li {display: block; border-top: 1px solid #0D2F59;}
		#departmentalPageNav li ul li a{padding: 15px 10px;}
		#departmentalPageNav li ul li:hover {text-decoration: none;}
		#departmentalPageNav li:hover ul {display: block; opacity: 1; visibility: visible;}

		/*DEPARTMENTAL -- Social Nav*/
		#departmentalSocialNav{float:right; margin-top: 4.5em;}
		#departmentalSocialNav img{width:26px;}

		/*DEPARTMENTAL -- General Styles*/
		h1.departmentalPageTitle {font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 3em; margin-top: 1em; margin-bottom: 0.7em; font-weight: 400; line-height: 1em;}
		h1.departmentalPageTitle a {text-decoration:none;}
		h1.departmentalPageTitle a:hover {/*need*/}

		/*DEPARTMENTAL -- Page Banner*/
		.departmentalPageBanner img{width: 100%; margin: .2em 0 1.5em 0;}

.prev-next {border-top:1px dotted #dddddd; padding-top:1em; margin-top:1em; margin-bottom:0;}
.prev-next .internalBtn {width:auto; padding-right:1em;}
.prev-next a {display:inline-block;}


/*-------------------------------------------*/
/*                                           */
/*                                           */
/*---------------MEDIA QUERIES---------------*/
/*                                           */
/*                                           */
/*-------------------------------------------*/
@media screen and (max-width: 1100px){

			/*-------------------------------------------*/
			/*---------------CUSTOM BLOCKS---------------*/
			/*-------------------------------------------*/
			/*Admissions Applied?*/
			.admApplied strong{display: block; margin-bottom: 1.5em;}
			.admApplied a{margin: 1em 1.5em 0 0;}

			/*Landing Top 3 Button Block*/
			.threeQuickLinksBlock{width: 100%;}

			/*-------------------------------------------*/
			/*--------------TEMPLATE BLOCKS--------------*/
			/*-------------------------------------------*/
			/*fourColumnBlock*/
			.fourColumnBlock > .span_6_of_12{margin-left: 0; width: 100%;}
			.fourColumnBlock > .span_6_of_12 > .span_6_of_12:nth-child(2) .colSplitter{border-right: none;}
			.fourColumnBlock > .span_6_of_12:nth-child(2) > .span_6_of_12:nth-child(1) .colSplitter{border-left: none !important;}

}

@media screen and (max-width: 875px){

			/*-------------------------------------------*/
			/*---------------CUSTOM BLOCKS---------------*/
			/*-------------------------------------------*/
			/*Custom Styles Admissions Page*/
			.borderedContent .topTierUniversityBordered{font-size: 1.3em; line-height: 1.2em;}
			.borderedContent .under50Years{font-size: 1.3em; line-height: 1; margin-bottom: .5em;}

			/*Landing Top 3 Buttons Block*/
			.threeQuickLinksBlock{width: 100%;}
			.threeQuickLinksBlock .span_4_of_12{
				width: 48.50%;
			}
			.threeQuickLinksBlock .span_4_of_12:nth-child(3){}


			/*-------------------------------------------*/
			/*--------------TEMPLATE BLOCKS--------------*/
			/*-------------------------------------------*/
			/*fiveSevenOfTwelveBlock*/
			.fiveSevenOfTwelveBlock > .span_7_of_12, .fiveSevenOfTwelveBlock > .span_5_of_12{width: 100%;}
			.fiveSevenOfTwelveBlock > .span_5_of_12{margin-left: 0;}

			/*for template that has side menu*/
			.sideMenuTemplate > .span_3_of_12, .sideMenuTemplate > .span_9_of_12{width: 100%; margin-left: 0;}
}

@media screen and (max-width: 767px){ƒ

	/*-------------------------------------------*/
	/*------------------GENERAL------------------*/
	/*-------------------------------------------*/
	/*Hide images that are in paragraphs*/
    p img{display: none;}

	/*Parallax Landing Page Banner*/
	div.parallaxBanner{height: 280px;}
	div.parallaxBanner h1{font-size: 5.5em; margin-top: 1.8em;}

	/*GreyBox Container*/
	.grayBoxContainer{padding: 1em;}

	/*-------------------------------------------*/
	/*---------------CUSTOM BLOCKS---------------*/
	/*-------------------------------------------*/
	/*Staff Block & Executive Block*/
	.staffBlock .span_6_of_12, .executiveBlock .span_6_of_12{width: 100%;margin-left: 0%;}
	.staffBlock .span_6_of_12 .span_4_of_12{width: 27.33%;}

	/*Admissions Applied?*/
	.admApplied strong{margin-bottom: 0;}
	.admApplied a{display: block;}

	/*Ask Rowdy*/
	.askRowdy input{width: 80%;}

	/*-------------------------------------------*/
	/*--------------TEMPLATE BLOCKS--------------*/
	/*-------------------------------------------*/
	/*threeColumnFirst*/
	.threeColumnFirst > .span_4_of_12:first-child{width: 100%; margin-bottom: 2em;}
	.threeColumnFirst > .span_4_of_12:nth-child(2){margin-left: 0;}
	.threeColumnFirst > .span_4_of_12:nth-child(2), .threeColumnFirst > .span_4_of_12:nth-child(3){width: 48.50%; margin-bottom: 2em;}

	/*threeColumnLast*/
	.threeColumnLast > .span_4_of_12:first-child, .threeColumnLast > .span_4_of_12:nth-child(2){width: 48.50%;}
	.threeColumnLast > .span_4_of_12:nth-child(3){width: 100%; margin-left: 0;}
	.threeColumnLast > .span_4_of_12:nth-child(1), .threeColumnLast > .span_4_of_12:nth-child(2){margin-bottom: 2em;}

	/*threeColumnFull*/
	.threeColumnFull > .span_4_of_12:first-child, .threeColumnFull > .span_4_of_12:nth-child(2), .threeColumnFull > .span_4_of_12:nth-child(3){width: 100%;}
	.threeColumnFull > .span_4_of_12:nth-child(2), .threeColumnFull > .span_4_of_12:nth-child(3){margin-left: 0;}
	.threeColumnFull > .span_4_of_12{margin-bottom: 2em;}

	/*equal50ColumnBlock*/
    .equal50ColumnBlock > .span_6_of_12{width: 100%;}
    .equal50ColumnBlock > .span_6_of_12:nth-child(2){margin-left: 0;}


    /*-------------------------------------------*/
	/*---------DEPARTMENTAL PAGES STYLES---------*/
	/*-------------------------------------------*/
    /*DEPARTMENTAL -- Main Navigation*/
	#departmentalPageNav{margin-bottom: 1.5em;}
	#departmentalPageNav li{width: 100%; padding-right: 0; padding-left: 0; text-indent: 20px;}
    #departmentalPageNav li span, #departmentalPageNav li span.glyphicons-chevron-down{display: inline; float: right; margin: 0.25em 0.7em 0 0;}
    #depBlueHeader #departmentalPageNav li a:hover{color: #ffffff;}
    #departmentalPageNav li ul{
        width: 100%;
        position: static;
        top:0;
        left:0;
        display: none;
        opacity: 1;
        visibility: visible;
        border-top: none;
        margin: 1em 0 -1em 0;}
    #departmentalPageNav li:hover ul {
        display: none;}

      /*custom depending on header*/
      #depBlueHeader #departmentalPageNav li ul li{background: #F76630; border-top: 1px solid #f15a22;}
      #depBlueHeader #departmentalPageNav li{border-top: 1px solid #F76630;}

      #depGrayHeader #departmentalPageNav li, #depOrangeHeader #departmentalPageNav li, #depWhiteHeader #departmentalPageNav li{border-top: 1px solid #3D3D3D;}
      #depGrayHeader #departmentalPageNav li, #depOrangeHeader #departmentalPageNav li, #depWhiteHeader #departmentalPageNav li ul li{background: #102D51; border-top: 1px solid #3D3D3D;}

      /*DEPARTMENTAL -- Page Banner*/
      .departmentalPageBanner{display:none;}
}

@media screen and (max-width: 570px){

	/*-------------------------------------------*/
	/*--------------CUSTOM BLOCKS----------------*/
	/*-------------------------------------------*/
	/*Landing Top 3 Buttons Block*/
	.threeQuickLinksBlock .span_4_of_12{
		width: 100%;
		margin-left: 0;
	}

	/*-------------------------------------------*/
	/*------------------GENERAL------------------*/
	/*-------------------------------------------*/
	.landingMobileTitle{display: block; margin-bottom: 0.6em;}
	p, ul{font-size: 0.95em;}

	/*BreadCrumbs*/
	.breadcrumbs{display: none;}

	/*Parallax Landing Page Banner*/
	div.parallaxBanner{display: none !important;} 


	/*-------------------------------------------*/
	/*--------------TEMPLATE BLOCKS--------------*/
	/*-------------------------------------------*/

	/*fourColumnBlock*/
	.fourColumnBlock > .span_6_of_12 .colSplitter{padding:0; border-right: none; border-left:none;}
	.fourColumnBlock > .span_6_of_12 .span_6_of_12{margin-left: 0; margin-bottom: 1.5em; width: 100%;}
	.fourColumnBlock > .span_6_of_12:first-child > .span_6_of_12:first-child h3, .twoContainerBlock > .span_6_of_12:first-child h3{border-top: none;}
}

@media screen and (max-width: 480px){
	.left-border{padding-left:0; border-left:none;}
	hr{margin: 1em 0;}

	/*-------------------------------------------*/
	/*------------------GENERAL------------------*/
	/*-------------------------------------------*/
	h2.internalIntroText{font-size: 1.2em;}


	/*-------------------------------------------*/
	/*---------------CUSTOM BLOCKS---------------*/
	/*-------------------------------------------*/
	/*News Block & Events Block*/
	.newsBlock .span_4_of_12, .eventsBlock .span_4_of_12{width: 31.33%;}
	.newsBlock .span_8_of_12, .eventsBlock .span_8_of_12{width: 65.66%; margin-left: 3%;}

	/*staffBlock*/
	.staffBlock .span_6_of_12 .span_4_of_12, .executiveBlock .span_6_of_12 .span_4_of_12{display: none;}


	/*-------------------------------------------*/
	/*--------------TEMPLATES BLOCKS-------------*/
	/*-------------------------------------------*/
	/*threeColumnFirst*/
	.threeColumnFirst > .span_4_of_12{width: 100% !important; margin-bottom: 1.5em;}
	.threeColumnFirst > .span_4_of_12:nth-child(3){margin-bottom: 0;}

	/*threeColumnLast*/
	.threeColumnLast > .span_4_of_12{width: 100% !important; margin-bottom: 1.5em;}
	.threeColumnLast > .span_4_of_12:nth-child(3){margin-bottom: 0;}

	/*threeColumnFull*/
	.threeColumnFull > .span_4_of_12{width: 100% !important; margin-bottom: 1.5em;}
	.threeColumnFull > .span_4_of_12:nth-child(3){margin-bottom: 0;}

	/*fiveSevenOfTwelveBlock*/
	.fiveSevenOfTwelveBlock > .span_7_of_12 .span_6_of_12{margin-bottom: 1.5em;}

	/*-------------------------------------------*/
	/*---------DEPARTMENTAL PAGES STYLES---------*/
	/*-------------------------------------------*/
	h1.departmentalPageTitle{margin-bottom: 0;}

	/*DEPARTMENTAL -- Social Nav*/
	#departmentalSocialNav{margin: 0.5em 0 0.5em 0;}

}

@media screen and (max-width: 320px){

}